
############################################################
#
# German help pages:


##########
# Index
#
set helpTitle(D,Index) "Index"
set helpText(D,Index) {<h1>Scid Hilfe Index</h1>

<p>
[E] = only in English.
</p>

<h4>Starting out and general help</h4>
<ul>
<li><a Guide><b>Quick Guide</b> to using Scid</a> [E] <red>(Read this first)</red></li>
<li><a Hints><b>Hints</b> for getting more out of Scid</a> [E]</li>
<li><a MainWindow>The Scid <b>main window</b></a> [E]</li>
<li><a Menus>Scid <b>menus</b></a> [E]</li>
<li><a Moves>Entering <b>chess moves</b></a> [E]</li>
<li><a Searches><b>Searches</b> in Scid</a> [E]</li>
<li><a Clipbase>Die <b>Ablage</b>-Datenbank</a></li>
</ul>

<h4>Other Scid Fenster</h4>
<ul>
<li><a Analysis><b>Analyse</b> Fenster</a></li>
<li><a Comment><b>Kommentareditor</b> Fenster</a> [E]</li>
<li><a Crosstable><b>Kreuztabelle</b> Fenster</a> [E]</li>
<li><a Switcher><b>Datenbank-Umschalter</b> Fenster</a> [E]</li>
<li><a Email><b>Email</b> chess manager window</a> [E] <red>(Unix only)</red></li>
<li><a Finder><b>Datei-Finder</b> Fenster</a> [E] <red>(New!)</red></li>
<li><a GameList><b>Partieliste</b> Fenster</a> [E]</li>
<li><a Import><b>PGN-Partie importieren</b> Fenster</a> [E]</li>
<li><a OpReport><b>Erffnungsreport</b> Fenster</a> [E]</li>
<li><a PGN><b>PGN</b> (game text) Fenster</a> [E]</li>
<li><a PInfo><b>Spieler Info</b> Fenster</a> [E]</li>
<li><a Repertoire><b>Repertoire Editor</b> Fenster</a> [E]</li>
<li><a Tmt><b>Turnier-Finder</b> Fenster</a> [E] <red>(New!)</red></li>
<li><a Tree><b>Zugbaum</b> Fenster</a> [E]</li>
<li><a Graphs><b>Graph</b> Fenster</a> [E]</li>
<li><a TB>Using <b>Tablebases</b> im Scid</a> [E] <red>(New!)</red></li>
</ul>

<h4>Other utilities und Information</h4>
<ul>
<li><a Book><b>Buch</b> (EPD) Dateien</a> [E]</li>
<li><a Compact><b>Compacting</b> a database</a> [E]</li>
<li><a Maintenance><b>Datenbank Wartung</b> Werkzeuge</a> [E]
    <red>(recent changes)</red></li>
<li><a ECO><b>ECO</b> Erffnungsklassifikation</a> [E]</li>
<li><a Export><b>Exporting</b> games to text files</a> [E]</li>
<li><a LaTeX>Using <b>LaTeX</b> with Scid</a> [E]</li>
<li><a Options><b>Optionen</b> and preferences</a> [E]</li>
<li><a Sorting><b>Sorting</b> a database</a> [E]</li>
<li><a Pgnscid><b>Pgnscid</b>: converting PGN files</a> [E]</li>
<li><a NAGs>Standard <b>NAG</b> annotation values</a> [E]</li>
<li><a Formats>Scid Datenbank <b>Datei formats</b></a> [E]</li>
<li><a Author>Kontact Information</a></li>
</ul>

<p><footer>(Updated: Scid 2.7, September 2001)</footer></p>
}

##########
# Clipbase
#
set helpTitle(D,Clipbase) "Die Ablage-Datenbank"
set helpText(D,Clipbase) {<h1>Die Ablage-Datenbank</h1>
<p>
Zustzlich zu den geffneten Datenbanken, stellt Scid eine 
<term>Ablage-Datenbank</term> (als Base 4) zur Verfgung, welche
sich wie eine normale Datenbank verhlt, mit der Ausnahme, dass sie
nur im RAM-Speicher existiert und keine Dateien zur Speicherung auf
der Festplatte besitzt.
</p>
<p>
Die Ablage-Datenbank (kurz: Ablage) ist ntzlich als eine temporre
Datenbank, zum Zusammenfhren von Suchergebnissen aus Suche in
mehreren Datenbanken oder zur Behandlung der Suchergebnisse als eine
eigenstndige Datenbank. 
</p>
<p>
Angenommen, zum Beispiel, man will sich auf einen Gegner vorbereiten und
hat eine Datenbank auf alle Partien des Gegners mit Wei durchsucht,
sodass diese Partien im <a Searches Filter>Filter</a> sind.
Man kann nun diese Partien in die Ablage kopieren (durch Ziehen mit der
rechten Maustaste von der Originaldatenbank zur Ablage, im Fenster
<a Switcher>Datenbank-Umschalter</a>), danach im Datei-Men die Ablage
als aktive Datenbank auswhlen und dann kann man im
<a Tree>Zugbaum-Fenster</a> das Erfnungsrepertoire des Gegners sich
ansehen. 
</p>
<p>
Sind 2 Datenbanken geffnet, und hat man im Filter Partien, die man
von der einen Datenbank in die andere kopieren mchte, kann man dies
direkt (ohne Umweg ber die Ablage) tun. Dazu benutzt man wiederum das
Fenster <a Switcher>Datenbank-Umschalter</a>.
</p>
<p>
Die Ablage kann nicht geschlossen werden: mit dem Befehl
<menu>Ablage leeren</menu> aus dem Men <menu>Bearbeiten</menu> wird
der Inhalt der Ablage gelscht. 
</p>
<p>
Die Ablage-Datenbank ist begrenzt auf 10.000 Partien zur gleichen Zeit,
da sie nur im Speicher existiert.
</p>

<p><footer>(Updated: Scid 2.5, June 2001)</footer></p>
}

##########
# Analysis
#
set helpTitle(D,Analysis) "Das Analyse Fenster"
set helpText(D,Analysis) {<h1>Das Analyse Fenster</h1>
<p>
Scids Analyse-Fenster zeigt die Analyse eines Schachprogramms zu der
aktuellen Brettstellung. Immer wenn die Brettstellung sich
ndert, bermittelt Scid diese Stellung an das Schachprogramm.
</p>
<p>
Die Bewertung in dem Analysefenster ist abhngig von dem benutzten
Schachprogramm: Crafty zeigt die Bewertung immer von aus der Sicht
von Wei, d.h. eine negative Bewertung bedeutet, dass Schwarz besser
steht. Andere Programme wie z.B. Yace, Comet B3x zeigen die Bewertung
aus der Sicht der Seite die am Zug ist. Eine negative Bewertung bedeutet
hier, dass die am Zug befindliche Seite schlechter steht.
</p>

<h3>Analyse zu Partie hinzufgen</h3>
<p>
Der Schalter <term>Addiere als Kommentar</term> im Analysefenster fgt
die laufende Bewertung und beste Variante als Kommentar zum aktuellen
Zug in der Partie. 
</p>
<p>
Man kann das automatisieren fr mehrere Zge durch starten von 
<a MainWindow Autoplay>Kommentieren</a>. Das Schachprogramm wird in
einen Autoplayer Modus geschaltet und analysiert fr die vorgegebene
Zeit den jeweiligen Zug. Die beste Variante mit Stellungsbewertung
wird automatisch als Kommentar zu den jeweiligen Partiezgen hinzugefgt.
Nur Stellungen von der aktuellen Stellung bis zum Partieende (oder bis
zum Abbruch des Autoplay Modus) werden kommentiert, sodass auf diese
Weise Kommentare zu Erffungszgen unterdrckt werden knnen. 
</p>
<p>
Man kann die Qualitt der Analyse verbessern, durch Erhhung der Zeit
fr die automatisches Vorspielen im Men <menu>Optionen: Zge</menu>.
</p>
Die autom. Kommentierung kann jederzeit durch Auschalten des Autoplayer
Modus abgebrochen werden, z. B. durch drcken der Esc-Taste im
Hauptfenster. 
</p>

<h3>Schnittstellen - Details</h3>
<p>
Fr die Benutzung des Analysefensters ist jedes Schachprogramm geeignet,
welches die <term>Xboard</term>-Standardbefehle untersttzt. Im
Besonderen, Scid sendet zum Schachprogramm die Befehle
<b>xboard</b> und <b>post</b> wenn es startet.
</p>
<p>
Wenn Scid erkennt, dass "Crafty" das Schachprogramm ist, werden
Crafty-spezifische Befehle benutzt, wie z.B. <b>setboard</b> zum updaten
jeder Stellung.
</p>
<p>
Fr alle anderen Schachprogramme sendet Scid die folgenden Befehle -
jedesmal wenn die Stellung sich ndert: new und force, dann die Zge in
der Partie zur aktuellen Stellung, dann go.
</p>
<p>
Bob Hyatt's excellentes Schachprogramm <term>Crafty</term> benutze und
empfehle ich zur Analyse mit Scid. Aber auch andere Schachprogramme wie
Phalanx, Gnuchess, Comet, Yace, The Crazy Bishop u.v.a. sind erfolgreich
getestet worden.
</p>
<p>
Crafty kann man herunterladen von: <br>
<url ftp://ftp.cis.uab.edu/pub/hyatt/>ftp://ftp.cis.uab.edu/pub/hyatt/</url>
</p>
<p>
Gnuchess ist verfgbar unter: <br>
<url http://www.gnu.org/software/chess/chess.html>http://www.gnu.org/software/chess/chess.html</url>
</p>
<p>
Phalanx ist verfgbar unter: <br>
<url ftp://ftp.math.muni.cz/pub/math/people/Dobes/>ftp://ftp.math.muni.cz/pub/math/people/Dobes/</url>
</p>
<p>
Comet kann man herunterladen von: <br>
<url http://www.amateurschach.de/schach/download/download.htm>http://www.amateurschach.de/schach/download/download.htm</url>
</p>
<p>
Yace kann man herunterladen von: <br>
<url http://moq.pythoz.com/download>http://moq.pythoz.com/download</url>
</p>
<p>
The Crazy Bishop ist verfgbar unter: <br>
<url http://remi.coulom.free.fr/>http://remi.coulom.free.fr/</url>

<p><footer>(Updated: Scid 2.7, September 2001)</footer></p>
}


##########
# Contact info
#
set helpTitle(D,Author) "Kontakt Information"
set helpText(D,Author) {<h1>Kontakt Information</h1>
<p>
Die Scid Internet - Seite ist erreichbar unter: <br>
<b><url http://scid.sourceforge.net/>http://scid.sourceforge.net/</url></b>
</p>
<p>
Es bietet Downloads der neuesten Versionen von Scid und einigen anderen
zustzlichen und ntzlichen Dateien.
</p>
<p>
Bitte senden Sie Ihre Kommentare, Fragen, Vorschlge oder Fehlerberichte
an den Autor von Scid, Shane Hudson, an folgende email Adresse: <br>
<b>shane@cosc.canterbury.ac.nz</b>
</p>

<h3><name Related>Links</name></h3>
<p>
Falls Sie Freude an Scid haben, knnten Sie die folgenden
Internetseiten interessieren: 
</p>
<ul>
<li><url http://www.tim-mann.org/chess.html>http://www.tim_mann.org/chess.html</url> --
Homepage von Tim Mann's <b>xboard & winboard</b> Programm: eine grafische
Oberflche fr Schachprogramme und Schnittstelle fr Internet Schach
Server. Es hat auch gute Informationen ber Crafty, GNUchess und
andere Schachprogramme.</li>

<li><url ftp://ftp.cis.uab.edu/pub/hyatt/>ftp://ftp.cis.uab.edu/pub/hyatt/</url> --
das starke Schachprogram Crafty. Das <b>TB</b> -
Unterverzeichnis beinhaltet fast alle Nalimov-Endspieltabellen, welche
durch einige Schachprogramme und auch Scid benutzt werden.</li>

<li><url http://www.chesscenter.com/twic/>http://www.chesscenter.com/twic/</url> --
TWIC (the week in chess), ein hervorragendes Wochenmagazin fr
internationale Schachpartien, verfgbar im PGN Format. </li>

<li><url http://scid.sourceforge.net/standard.txt>http://scid.sourceforge.net/standard.txt</url> --
der <b>PGN Standard</b>, geschaffen von Steven J. Edwards im Jahre 1994.
Die Textdatei erklrt das PGN und EPD Format im Detail.</li>
</ul>

<p><footer>(Updated: Scid 2.6, August 2001)</footer></p>
}
